#
# ident	"@(#)ResourceBundle.properties	1.2	01/02/28 SMI"
#
# Copyright (c) 1998-2001 by Sun Microsystems, Inc.
# All rights reserved.
#

invalid_ip_address={0} ist keine gültige IP-Adresse.
invalid_option_value=Option {0} erfordert einen Wert {1}.
invalid_include_option=Die Include-Option erfordert einen Wert
invalid_option_maximum=Wert der Option {0} überschreitet den Maximalwert von {1}.
invalid_option_granularity=Der Wert der Option {0} muß eine Granularität von {1} besitzen.

invalid_option=Option {0} ist ungültig oder hat nicht den richtigen Typ.
boolean_option=Option {0} ist eine Boolesche Option.
not_boolean_option=Option {0} ist keine Boolesche Option.
mac_syntax_error=Makro {0} enthält einen Syntaxfehler in der Definition.
macro_key_length=Der Makroname muß länger als {0} Zeichen sein.
invalid_network={0} ist kein gültiges Netzwerk.
invalid_netmask={0} ist keine gültige Netzwerkmaske.

dcr_invalid_null_clientip=Die Client-Adresse muß definiert werden.
dcr_invalid_clientip=Die Client-Adresse ist ungültig.
dcr_invalid_clientid=Die Client-ID ist ungültig.
dcr_invalid_flags=Der Wert der Flags ist ungültig.
dcr_invalid_null_serverip=Die Server-Adresse muß definiert werden.
dcr_invalid_serverip=Die Server-Adresse ist ungültig.
dcr_invalid_expiration=Das Lease-Verfallsdatum hat kein gültiges Format.

# Note: these msgids are used by the native library.
standard_option=Standard
extended_option=Erweitert
vendor_option=Anbieter
site_option=Standort

# Note: these msgids are used by the native library.
ascii_type=ASCII-Text
octet_type=Oktett
ip_type=IP-Adresse
number_type=Zahl
boolean_type=Boolescher Wert
unumber8_type=Vorzeichenlose 8-Bit-Zahl
unumber16_type=Vorzeichenlose 16-Bit-Zahl
unumber32_type=Vorzeichenlose 32-Bit-Zahl
unumber64_type=Vorzeichenlose 64-Bit-Zahl
snumber8_type=Vorzeichenbehaftete 8-Bit-Zahl
snumber16_type=Vorzeichenbehaftete 16-Bit-Zahl
snumber32_type=Vorzeichenbehaftete 32-Bit-Zahl
snumber64_type=Vorzeichenbehaftete 64-Bit-Zahl

